# 页面标题
VITE_APP_TITLE = 数字招商

# 生产环境配置
VITE_APP_ENV = 'production'

# 应用访问路径 例如使用前缀 /admin/
VITE_APP_CONTEXT_PATH = '/'

# 监控地址
VITE_APP_MONITRO_ADMIN = '/admin/applications'

# 监控地址
VITE_APP_XXL_JOB_ADMIN = '/xxl-job-admin'

# 若依管理系统/生产环境
VITE_APP_BASE_API = '/szzs'

# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip

#上传地址
VITE_APP_UPLOAD_URL = 'http://192.168.2.28:9000/lsf/'

#统一登录地址
# VITE_APP_LOGIN_URL = 'https://sso.lzlxylsf.com/#/'
VITE_APP_LOGIN_URL = 'https://sso.benyuntech.com/#/'